<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Nancy Drew &amp; The Hardy Boys: The Death of Nancy Drew</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Nancy-Drew-The-Hardy-Boys-The-Death-of-Nancy-Drew-5/digital-comic/890315</Web>
  <Summary>When it rains… it pours. And then rains some more. Then snows. Nancy and the Hardy brothers get closer to discovering Nancy’s killer, but in order to do so they need to dive into the depths of small-town River Heights – literally and figuratively. The penultimate issue in this noir series perfect for fans of Riverdale, Nancy Drew and The Chilling Adventures of Sabrina.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB890315]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Mystery, Movies &amp; TV, Action/Adventure</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
